## MmGdbusBearerSkeleton

MmGdbusBearerSkeleton

## Functions

MmGdbusBearer * | mm_gdbus_bearer_skeleton_new ()

## Types and Values

struct | MmGdbusBearerSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusBearerSkeleton

## Implemented Interfaces

MmGdbusBearerSkeleton implements GDBusInterface and MmGdbusBearer.

## Description

## Functions

### mm_gdbus_bearer_skeleton_new ()

    MmGdbusBearer *
    mm_gdbus_bearer_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Bearer.

#### Returns

The skeleton object.

[transfer full][type MmGdbusBearerSkeleton]

## Types and Values

### struct MmGdbusBearerSkeleton

    struct MmGdbusBearerSkeleton;

The MmGdbusBearerSkeleton structure contains only private data and should only be accessed using the provided API.